Bug 250830 - stat64 needs biarch support
Summary: stat64 needs biarch support
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: strace   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Roland McGrath
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On: 193547
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-03 20:30 UTC by Jan Kratochvil
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0826
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:35:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0826 normal SHIPPED_LIVE strace bug fix update 2007-11-08 14:13:58 UTC

Description Jan Kratochvil 2007-08-03 20:30:09 UTC
+++ This bug was initially created as a clone of Bug #193547 +++

x86_64 strace of an i386 program calling stat64 prints no symbolic info.

Comment 4 Frank Ch. Eigler 2007-08-07 17:49:07 UTC
jkratoch advises devel_ack

Comment 10 errata-xmlrpc 2007-11-07 16:35:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0826.html



Note You need to log in before you can comment on or make changes to this bug.